.GalerietypA
{
	width:220px;
	height:210px;
	background: url("../images/galerietypen.png") no-repeat scroll -246px 0px transparent;
	position:relative;
	float:left;
}
.GalerietypAX
{
	margin-top:10px;
	width:220px;
	height:210px;
	background: url("../images/galerietypen.png") no-repeat scroll -246px -234px transparent;
	position:relative;
	float:left;
}
.GalerietypB
{
	width:220px;
	height:210px;
	background: url("../images/galerietypen.png") no-repeat scroll 0px 0px transparent;
	float:left;
	position:relative;
}
.GalerietypBX
{
	margin-top:10px;
	float:left;
	width:220px;
	height:210px;
	background: url("../images/galerietypen.png") no-repeat scroll 0px -234px transparent;
	position:relative;
}
.galerie_add_btn{
    position:relative; 
    overflow:hidden;
    cursor:pointer;
    background:url(../images/galerie_dummy.jpg) no-repeat;
    width:150px;
    height:150px;
}
#Galeriebild{
    position:absolute; 
    top:70px; 
    opacity:0;
    width:150px;
    cursor:pointer;
    z-index:-10000;
}
#GalerieContainer{
    float: left;
}